<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2021-02-25T17:45:20">
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-25T17:45:20" expNo="1" name="barc-RC-1858-13C-15Jan21" owner="" procNo="1" source="E:/D drvice data/RC-2021/cdc NMR">
      <PeakPickDetails>F1=199.342682ppm, F2=196.167557ppm, MI=2.09cm, MAXI=7.51cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="197.39566" intensity="3.565208" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-25T17:45:20" expNo="1" name="barc-RC-1858-13C-15Jan21" owner="" procNo="1" source="E:/D drvice data/RC-2021/cdc NMR">
      <PeakPickDetails>F1=177.668991ppm, F2=170.490448ppm, MI=3.13cm, MAXI=6.36cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="173.205917" intensity="3.706755" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-25T17:45:20" expNo="1" name="barc-RC-1858-13C-15Jan21" owner="" procNo="1" source="E:/D drvice data/RC-2021/cdc NMR">
      <PeakPickDetails>F1=156.961655ppm, F2=148.540665ppm, MI=2.71cm, MAXI=5.21cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="153.017258" intensity="3.02646" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-25T17:45:20" expNo="1" name="barc-RC-1858-13C-15Jan21" owner="" procNo="1" source="E:/D drvice data/RC-2021/cdc NMR">
      <PeakPickDetails>F1=145.227493ppm, F2=106.849884ppm, MI=1.98cm, MAXI=26.69cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="140.598831" intensity="3.713746" type="0"/>
    <Peak1D F1="136.520294" intensity="2.973154" type="0"/>
    <Peak1D F1="133.49852" intensity="9.201642" type="0"/>
    <Peak1D F1="128.694031" intensity="17.55084" type="0"/>
    <Peak1D F1="128.141098" intensity="18.69413" type="0"/>
    <Peak1D F1="115.748291" intensity="19.63247" type="0"/>
    <Peak1D F1="114.866241" intensity="20.0" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-25T17:45:20" expNo="1" name="barc-RC-1858-13C-15Jan21" owner="" procNo="1" source="E:/D drvice data/RC-2021/cdc NMR">
      <PeakPickDetails>F1=81.863022ppm, F2=71.095207ppm, MI=7.72cm, MAXI=17.20cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="77.207268" intensity="13.25854" type="0"/>
    <Peak1D F1="77.047302" intensity="13.59035" type="0"/>
    <Peak1D F1="76.888443" intensity="13.26279" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Admin" date="2021-02-25T17:45:20" expNo="1" name="barc-RC-1858-13C-15Jan21" owner="" procNo="1" source="E:/D drvice data/RC-2021/cdc NMR">
      <PeakPickDetails>F1=65.849350ppm, F2=9.663426ppm, MI=2.92cm, MAXI=14.60cm, PC=1.400
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="61.450596" intensity="8.645728" type="0"/>
    <Peak1D F1="55.701038" intensity="8.105405" type="0"/>
    <Peak1D F1="54.509003" intensity="11.49213" type="0"/>
    <Peak1D F1="41.098667" intensity="11.46952" type="0"/>
    <Peak1D F1="14.098522" intensity="9.493234" type="0"/>
  </PeakList1D>
</PeakList>
